PHP 7.1, 7.2 and 5.6 as PHP-FPM & FastCGI for ISPConfig 3 on Debian 9

Discussion in 'Installation/Configuration' started by jem, Apr 10, 2018.

  1. jem

    jem New Member

    I am trying to install How to install PHP 7.1, 7.2 and 5.6 as PHP-FPM & FastCGI for ISPConfig 3 on Ubuntu 16.4 and I am getting the following error. attached is the config.log

    configure: error: GD build test failed. Please check the config.log for details.
     

    Attached Files:

  2. ahrasis

    ahrasis Well-Known Member

    The easiest way to install all the said php is via using ondrej ppa. Which tutorials did you follow anyway?
     
  3. jem

    jem New Member

  4. StefanoBertoli

    StefanoBertoli Member HowtoForge Supporter

    The tutorial is for Debian 9, are you installing it on Ubutnu 16.04?
    Maybe some package differ between two distros
     
  5. jem

    jem New Member

    Yes i was installing it on Ubutnu 16.04. I managed the install PHP7.1 and php7.2 by installing the missing packages. i did some search on google which helped a lot. thank you very.
     

Share This Page